Fallout fungerar inte under OS 9.x?

Tråden skapades och har fått 2 svar. Det senaste inlägget skrevs .
1

Jag spelade Fallout på min gamla PB5300 för ett tag sen, flyttade sen över till iMac DV SE, då buggade spelet ut efter var annan sparning, alla texter på sparsidan blev "error".

Testade igen med min G4 och kom på en möjlig orsak: kan det vara så att fallout inte gillar OS 9 och högre?

Min PB har 8.5 installerat och spelet flippade ingen gång under det. Först i 9 och 9.2 som det strular (för att inte tala om Classic, men det är ju inte så lustigt kanske)...

Orkar jag så gör jag en installering av 8.5 på min G4 med och rapporterar i så fall.

Jaså...Jag spelade fallout för bara nån månad sen på en PB 400 och imac 266 utan problem. Båda med MacOS 9.1.

Jag har ett minne av att jag fått error på sparsidan jag med och löste det på något sätt... kommer tyvärr inte ihåg hur.

Om du fixat det kanske det finns andra som gjort det.

Då finns det ju en smula hopp, Fallout är en pärla och det är förbannat synd att "error" med krasch som följd efter varannan save skall förstöra detta.

/C

1
Bevaka tråden